body {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    width: 1900px;
}
.header-row{
    display: flex;

    background: #313131;
    justify-content: space-between;
    
}
.link {
    text-decoration: none;
    color: black;
}
.w-100{
    width: 100%;
}
.header{
    font-family: Open Sans;
   
    font-size: 22px;
   
}
.logo-img{
   
    width: 27px;
    height: 27px;
    margin-right: 10px;
    
}
.top-menu {
    margin: 0;
    display: inline-flex;
    justify-content: center;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    align-items: center;
    text-align: right;
    text-transform: uppercase;
    padding: 15px 20px;
}
.search{
    display: inline-flex;
    justify-content: flex-end;
    padding:21px;
    align-items: center;
    background-color: black;
}
.top-menu .menu-link{
    text-decoration: none;
    padding: 9px 30px;
    color: white;
   
}
.top-menu li{
    list-style-type: none;
}
.layout{
    background-image: url(../img/header-background.png);
    height: 370px;
    background-repeat: no-repeat;
    text-align: center;
}
.main-h{
   
    font-family: Open Sans;
    
    font-size: 27px;
    padding: 150px 0 45px;
    color: white;
    margin: 0;
}
.logo{
    display: flex;
    text-decoration: none;
    color: white;
    align-items: center;
    margin-left: 20px;
}
.btn{
    display: flex;  
    justify-content: center;    
}
.green-btn{
    background: #89CA62;
    font-family: Open Sans;
    color: white;
    border-radius: 4px;
    border: none;
    font-size: 18px;
    padding: 15px 20px;
    margin-right: 20px;
}
.blue-btn{
    background: #14B9D5;
    font-family: Open Sans;
    color: white;
    border-radius: 4px;
    border: none;
    font-size: 18px;
    padding: 15px 20px;
    margin-right: 20px;
}
.h1-blue{
    display: flex;
    font-size: 27px;
    font-family: Open Sans;
    justify-content: center;
    text-transform: uppercase;   
    color: #18B4CF;
    padding-top: 25px;
    padding-bottom: 25px;
}
.sec-posts{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    height: 900px;

    padding: 0 180px;
}
.img-1{
    width: 370px;
    height: 259px;
    
}
.img-2{
    width: 370px;
    height: 260px;
}
.img-3{
    width: 370px;
    height: 380px;
}
.img-4{
    width: 370px;
    height: 247px;
}
.img-5{
    width: 370px;
    height: 290px;
}
.img-6{
    width: 370px;
    height: 380px;
}
.desc{
    font-family: Open Sans;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    color: #353A3D
}
.sec-posts-w{
    margin: 0 auto;
}
.back-img{
    background-image: url(../img/Layer41.png);
    height: 588px;
    background-repeat: no-repeat;
    text-align: center;
    
}
.clients-header{ 
    font-family: Open Sans;
    font-size: 32px;
    display: flex;
    justify-content: center;
    text-align: center;
    text-transform: uppercase;
    padding: 110px 0 85px;
    color: white;
    margin: 0;
}
.img-clients{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    margin-left: 320px;
    justify-items: center; 
    margin-top: 105px;
}
.client-logo{
    margin: 0 25px;
}
.latest-photo{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}
.photo-1{
  
    margin: 0;
    /*width: 271px;
    height: 190px;*/
    padding: 0;
}
.block-clients{
    display:grid;
}
.hot-news{
    display: flexbox;
    margin-left: 375px;
    margin-right: 357px;  
    
}
.sec-1{
    display: grid;
    grid-template-columns: auto minmax(279px, auto);
    row-gap: 40px;
    column-gap: 40px;
    grid-auto-rows: auto minmax(259px, auto);
    margin-bottom: 40px;
}
.grid-sec{
    display: grid;
    margin: 0;
    padding: 0;
    grid-template-columns: auto minmax(279px, auto);
    grid-auto-rows: auto minmax(259px, auto);
    row-gap: 40px;
    column-gap: 40px;
}
.photo-sec-1{
    width: 100%;
    display: flex;
    background: #F9F7F7;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
    height: 259px;
   
}
.photo-sec-1 .img{
    width: 483px;
    height: 259px;
}
.desc-text{
    font-family: Open Sans;
    font-size: 14px;       
    color: #5B6469;
    display: inline-block;
    align-items: center;
    text-align: right;
    width: 350px;
    height: 140px;
    left: 483px;
    top: 78px;

}
/*.desc-sec-1{
    padding: 24px;
}*/
.photo-sec-1-2 {
    width: 277px;
    height: 258px;
    background: #F9F7F7;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}
.photo-sec-2{
    display: flexbox;
    background: #F9F7F7;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
    width: 554px;
    height: 418px; 
    
}
.desc-sec-2{
    display: inline;
    font-size: 14px;       
    color: #5B6469;
    align-items: center;
    text-align: right;
    
}
.desc-sec-2 p{
    margin-right: 10px;
    margin-left: 10px;
}
.desc-sec-2 h4{
    text-align: right;
    padding-right: 20px;
}
.bottom-sec{
    display: grid;
    grid-template-columns: auto minmax(279px, auto);
    row-gap: 40px;
    column-gap: 40px;
    grid-auto-rows: auto minmax(259px, auto);
    margin-top: 40px;
    margin-bottom: 60px;
}

.footer{
    background-color: black;
    display: flex;
    justify-content: space-between;
    padding: 20px 0;

}
.bottom-desc{
    color: white;
    font-size: 13px;
    margin-left: 357px;
     
}
.logo-bottom{
    margin-right: 387px;
    align-items: center;
}